Subject: Ticket Assigned - Problem of losing returned item bill
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 03:36:59 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem of losing returned item bill Evening,
Dear Centrepoint teams,

I had an issue regarding returning item process
I bought some items from one of branches by 110 SR. Then I replace them by taking signed bill (with 6 months expiration time) from the accountant. And unfortunately, lost the bill somehow.

Can you please help me solving this issue?

Regards,
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3105834